Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 527703 - Add more files to %doc
Summary: Add more files to %doc
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: diffstat
Version: 11
Hardware: All
OS: All
low
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-07 12:31 UTC by Moritz Barsnick
Modified: 2009-12-01 04:15 UTC (History)
1 user (show)

Fixed In Version: 1.51-1.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-01 04:15:05 UTC
Type: ---


Attachments (Terms of Use)

Description Moritz Barsnick 2009-10-07 12:31:17 UTC
DDescription of problem:
The files CHANGES and possibly README might be of interest.

Version-Release number of selected component (if applicable):
1.43-10

How reproducible:
always

Steps to Reproduce:
1. rpm -qd diffstat
  
Actual results:
/usr/share/doc/diffstat-1.43/COPYING
/usr/share/man/man1/diffstat.1.gz

Expected results:
/usr/share/doc/diffstat-1.xx/CHANGES
/usr/share/doc/diffstat-1.xx/COPYING
/usr/share/doc/diffstat-1.xx/README
/usr/share/man/man1/diffstat.1.gz

Additional info:
README is probably obsoleted by %description. ;-)

Probably too late for F12? Oops.

Comment 1 Fedora Update System 2009-10-31 14:38:43 UTC
diffstat-1.50-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/diffstat-1.50-1.fc11

Comment 2 Fedora Update System 2009-11-04 12:01:23 UTC
diffstat-1.50-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update diffstat'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-10899

Comment 3 Fedora Update System 2009-11-10 17:44:16 UTC
diffstat-1.51-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update diffstat'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-10899

Comment 4 Fedora Update System 2009-12-01 04:14:52 UTC
diffstat-1.51-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.